Bug 834694 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:0dbe9501e6a14f75f2af6612f4e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 15:32 EDT by Peque
Modified: 2013-08-01 02:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:42:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.03 KB, text/plain)
2012-06-22 15:32 EDT, Peque
no flags Details
File: maps (90.98 KB, text/plain)
2012-06-22 15:32 EDT, Peque
no flags Details
File: dso_list (22.05 KB, text/plain)
2012-06-22 15:32 EDT, Peque
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-06-22 15:32 EDT, Peque
no flags Details

  None (edit)
Description Peque 2012-06-22 15:32:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc17.x86_64
pid:            1159
pwd:            /home/peque
time:           Fri 22 Jun 2012 08:14:48 PM CEST
uid:            1000
username:       peque

backtrace:      Text file, 35875 bytes
build_ids:      Text file, 7298 bytes
dso_list:       Text file, 22578 bytes
maps:           Text file, 93160 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/peque/2

core_backtrace:
:- 0x0 - - -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20003 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14025 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x158fb g_object_notify libgobject-2.0.so.0 -
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03 0xdccb - libnm-glib.so.4 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=xps15
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/peque/keyring-O2zLmn
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=peque
:USERNAME=peque
:MAIL=/var/spool/mail/peque
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/peque/.local/bin:/home/peque/bin:/media/Media/Development/libmaple/arm/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/peque
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=920
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/peque
:SHLVL=1
:LOGNAME=peque
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-teHmHpQhgq,guid=cca8cf0a6e609d93c032289e00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/peque
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-peque-jbHhLs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/924,unix/unix:/tmp/.ICE-unix/924
:SSH_AUTH_SOCK=/run/user/peque/keyring-O2zLmn/ssh
:GPG_AGENT_INFO=/run/user/peque/keyring-O2zLmn/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f34080a9e47a79c7134038887920570800000009240000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46769                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46769                46769                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/peque/.xsession-errors
:pos:	1974
:flags:	0102002
:2:/home/peque/.xsession-errors
:pos:	1974
:flags:	0102002
:3:pipe:[21049]
:pos:	0
:flags:	04000
:4:pipe:[21049]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[21050]
:pos:	0
:flags:	02004002
:7:socket:[21051]
:pos:	0
:flags:	02004002
:8:/dev/dri/card1
:pos:	0
:flags:	0100002
:9:socket:[19035]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[17097]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[21054]
:pos:	0
:flags:	02004002
:14:pipe:[21636]
:pos:	0
:flags:	02004000
:15:pipe:[21636]
:pos:	0
:flags:	02004001
:16:socket:[19696]
:pos:	0
:flags:	02004002
:17:socket:[19698]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[21724]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiAK6hep (deleted)
:pos:	0
:flags:	0100002
:22:socket:[22737]
:pos:	0
:flags:	02004002
:23:socket:[17086]
:pos:	0
:flags:	02004002
:24:socket:[21250]
:pos:	0
:flags:	02004002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:/dev/rfkill
:pos:	0
:flags:	0104002
:27:socket:[23669]
:pos:	0
:flags:	02004002
:28:pipe:[19740]
:pos:	0
:flags:	01
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:pipe:[19761]
:pos:	0
:flags:	02004000
:31:socket:[19751]
:pos:	0
:flags:	02004002
:32:pipe:[19761]
:pos:	0
:flags:	02004001
:33:socket:[19767]
:pos:	0
:flags:	02004002
:34:/home/peque/.cache/event-sound-cache.tdb.de52569659052c47279a89130000000f.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:35:socket:[21779]
:pos:	0
:flags:	02004002
:36:socket:[21780]
:pos:	0
:flags:	02004002
:37:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: ad8029bf-4ed1-4cd7-9d70-e99cd406a0ad
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4390.28
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2201
:System Memory: 5865
:System Swap: 8525
:Vendor: Dell Inc.
:System: Dell System XPS L502X 
:Form factor: Portable
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7243:4136:1294) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1294) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:4136:1294) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3572:4136:1294) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7192:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1294) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4332:33128:4136:1294) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7202:4136:1294) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:145:32902:21025) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(32902:7171:4136:1294) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1294) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1294) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1294) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1294) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 12145306 10267446 10145867 3047424 2873891 2873891
:/dev/sda6 WITHHELD ext4 4096 4096 94966490 80262759 75509186 23773184 23759443 23759443
:/dev/sda5 WITHHELD ext4 4096 4096 30676215 25940513 24404513 7684096 7675528 7675528
:

var_log_messages:
:Jun 22 20:14:48 xps15 kernel: [   50.205985] gnome-shell[1159]: segfault at 100000000 ip 0000000100000000 sp 00007fffc35aced8 error 14 in ld-2.15.so[3165000000+20000]
:Jun 22 20:14:51 xps15 abrt[1358]: Saved core dump of pid 1159 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-22-20:14:48-1159 (162803712 bytes)
:Jun 22 20:14:51 xps15 gnome-session[924]: WARNING: Application 'gnome-shell.desktop' killed by signal 11

xsession_errors:
:gnome-session[924]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/autorunManager.js"'
:    JS ERROR: !!!     stack = '"(null,[object Error])@/usr/share/gnome-shell/js/ui/autorunManager.js:109
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/autorunManager.js"'
:    JS ERROR: !!!     stack = '"(null,[object Error])@/usr/share/gnome-shell/js/ui/autorunManager.js:109
Comment 1 Peque 2012-06-22 15:32:34 EDT
Created attachment 593813 [details]
File: backtrace
Comment 2 Peque 2012-06-22 15:32:42 EDT
Created attachment 593814 [details]
File: maps
Comment 3 Peque 2012-06-22 15:32:45 EDT
Created attachment 593815 [details]
File: dso_list
Comment 4 Peque 2012-06-22 15:32:48 EDT
Created attachment 593816 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 21:49:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:42:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.